<mat-card class="header">
  <mat-card-header>
    <img
      src="../../../assets/images/30de284f5f0d40ff90a222596e9d0b98.png"
      alt="logo"
    />
    <a routerLink="home">Home</a>
    <a routerLink="mina-sidor">Mina sidor</a>
  </mat-card-header>
</mat-card>
